Opened 8 years ago

Closed 8 years ago

#5538 closed defect (fixed)

tbb version check is broken on gnu/linux

Reported by: cypherpunks Owned by: erinn
Priority: High Milestone:
Component: Applications/Tor bundles/installation Version:
Severity: Keywords: security
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

I recently updated to tor-browser-gnu-linux-x86_64-2.2.35-9-dev-en-US.tar.gz and when I start the browser it suggests that I should upgrade again. There is no newer release. I suspect it is related to the weird gnu/linux version as it differs from other platforms.

In related news, I am always redirected to the windows download page because of Torbutton's UA spoofing. It works so well that it makes the website do the wrong thing. Bravo!

Child Tickets

Change History (1)

comment:1 Changed 8 years ago by erinn

Resolution: fixed
Status: newclosed

I believe this is fixed. If you still see it, please reopen. Thanks!

Note: See TracTickets for help on using tickets.